package com.wechat.model.dto;

/**
* @author jadyn
* @version 创建时间：2021-04-16 14:44
*  类说明
*/
public class JobViewDateViewDto {
	
	private String dayEndStr;
	
	private String dayStartStr;

	private String ymd;

	public String getDayEndStr() {
		return dayEndStr;
	}

	public void setDayEndStr(String dayEndStr) {
		this.dayEndStr = dayEndStr;
	}

	public String getDayStartStr() {
		return dayStartStr;
	}

	public void setDayStartStr(String dayStartStr) {
		this.dayStartStr = dayStartStr;
	}

	public String getYmd() {
		return ymd;
	}

	public void setYmd(String ymd) {
		this.ymd = ymd;
	}

}
